/* error */
"Connect aborted" = "Anslutning avbruten";

/* error */
"Error looking up host %@" = "Fel vid sökning av värd %@";

/* error */
"Error waiting for input: %s" = "Fel när OmniWeb väntade på information: %s";

/* error */
"Found no addresses for host %@" = "Hittade inga adresser för värd %@";

/* error */
"No such host %@" = "Ingen värd: %@";

/* error */
"Read aborted" = "Läsning avbruten";

/* error */
"Temporarily unable to connect: %s" = "Tillfälligt oförmögen att ansluta: %s";

/* error */
"Temporary error looking up host %@, try again" = "Tillfälligt fel vid sökning av värd %@, försök igen";

/* error */
"Unable to connect: %s" = "Kunde inte ansluta: %s";

/* error */
"Unable to connect: no IP address for host '%@'" = "Kunde inte ansluta: ingen IP-adress för värd '%@'";

/* error */
"Unable to create port address: no IP address for host '%@'" = "Kunde inte skapa portadress: ingen IP-adress för värd '%@'";

/* error */
"Unable to read from socket: %s" = "Kunde inte läsa från socket: %s";

/* error */
"Unable to write to socket: %s" = "Kunde inte skriva till socket: %s";

/* error */
"Unexpected server failure looking up host %@" = "Oväntat serverfel när värden %@ eftersöktes";

/* error */
"Write aborted" = "Skrivning avbruten";

